Subject: largo sofá - Oldboy
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 24 Jun 2006 15:40:41 -0000

Si bien dicen que la venganza es un plato que se sirve frío (o incluso
crudo), este Oldboy es un plato cocinado y recocinado, críptico en su
sabor y a ratos bastante indigesto. Sorprende en algunos momentos,
sobretodo con la acertadísima banda sonora y por algunas secuencias
muy bien encontradas pero la extraña mezcla de sabores no acaba de
cuajar y la supuesta profundidad de las reflexiones existenciales del
guión no bastan para llenar más que unos párrafos de texto.

Pese a todo, agradará a algunos paladares (más bien dependiendo del
estómago) y siempre merece la pena aportar algo de variedad a la dieta.